﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <EnableHarmony>true</EnableHarmony>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="BUTR.Harmony.Analyzer" Version="1.0.1.50">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Pathoschild.Stardew.ModBuildConfig" Version="4.3.1" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="i18n\" />
  </ItemGroup>

</Project>
